directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norbet Reilly <nrh...@gmail.com>
Subject Re: jdk 1.4/1.5 incompatibility problem?
Date Fri, 23 Sep 2005 03:45:59 GMT
Rebuilt with JDK 1.5 and build succeeded. So if I'm understanding correctly
it seems that classes compiled with JDK 1.5 and included in .jars cause
problems for people running JDK 1.4.
 I should note that I'm haven't used Maven before, so it's unclear to me how
anything involving JDK 1.5 made it onto my system when I'm doing a complete
build locally under JDK 1.4 (which was working fine until recently)...

Mime
View raw message